<?xml version="1.0" encoding="utf-8"?>
<!--
  ~ Copyright (c) 2015. Ncomz. All Rights Reserved
  -->

<LinearLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@drawable/color_body_01"
    android:fitsSystemWindows="true"
    android:focusable="true"
    android:focusableInTouchMode="true"
    android:orientation="vertical">

    <include layout="@layout/app_toolbar"/>


    <android.support.v4.widget.SwipeRefreshLayout
        android:id="@+id/swiperefreshlayou"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_weight="1"
        android:visibility="visible">

        <com.ntels.kneet.v2.common.widget.CustomScrollView
            android:id="@+id/svBody"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:fadingEdge="none">

            <LinearLayout
                android:id="@+id/llSvbody"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="vertical">

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:background="@drawable/color_body_01"
                    android:gravity="center_vertical"
                    android:paddingBottom="15dp"
                    android:paddingLeft="15dp"
                    android:paddingRight="15dp"
                    android:paddingTop="20dp">

                    <ImageView
                        android:id="@+id/ivThingsIcon"
                        android:layout_width="55dp"
                        android:layout_height="55dp"
                        android:layout_marginRight="5dp"/>

                    <TextView
                        android:id="@+id/tvThingsName"
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:layout_weight="1"
                        android:gravity="left"
                        android:includeFontPadding="false"
                        android:text=""
                        android:textColor="@color/color_text_01"
                        android:textSize="@dimen/size_font_02"
                        android:textStyle="bold"/>
                </LinearLayout>

                <RelativeLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content">

                    <com.ntels.kneet.v2.common.widget.CustomViewPager
                        android:id="@+id/vpNode_M"
                        android:layout_width="match_parent"
                        android:minHeight="100dp"
                        android:layout_height="wrap_content">
                    </com.ntels.kneet.v2.common.widget.CustomViewPager>

                    <LinearLayout
                        android:id="@+id/llvpNode_M_Icon"
                        android:layout_width="match_parent"
                        android:layout_height="match_parent"
                        android:paddingBottom="80dp"
                        android:gravity="center_horizontal|bottom"
                        android:orientation="horizontal">
                    </LinearLayout>

                </RelativeLayout>

                <LinearLayout
                    android:id="@+id/llNode_O"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:orientation="vertical">
                </LinearLayout>

            </LinearLayout>
        </com.ntels.kneet.v2.common.widget.CustomScrollView>
    </android.support.v4.widget.SwipeRefreshLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical">

        <View
            style="@style/width_Divider_02"/>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="60dp"
            android:layout_gravity="center_horizontal"
            android:background="@drawable/color_bg_01"
            android:gravity="center">

            <LinearLayout
                android:id="@+id/llBtn1"
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:layout_weight="1"
                android:gravity="center">

                <TextView
                    android:id="@+id/tvBtn1"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:background="@null"
                    android:includeFontPadding="false"
                    android:text="@string/layout_close"
                    android:textColor="@drawable/d_font_color_font_01_color_font_02"
                    android:textSize="@dimen/size_font_05"
                    android:textStyle="bold"/>
            </LinearLayout>

        </LinearLayout>
    </LinearLayout>
</LinearLayout>